Node('cfg/main/rt.cfg',
     'room temperature HRPT (pt1000)',
)

Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for rt.config',
    config='rt.config',
    service='main',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable', '',
    meaning=['temperature', 20],
    sea_object='tt',
    io='sea_main',
)
